using com.hnshituo.core.webapp.vo;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Common
{
    public class MeterBaseMutualDiffService
    {
        public RESTfulResult<List<MeterBaseMutualDiff>> doQueryWf(MeterBaseMutualDiff info)
        {
            DbHelper db = new DbHelper();
            RESTfulResult<List<MeterBaseMutualDiff>> rm = db.doOption<List<MeterBaseMutualDiff>>("meterbasemutualdiffs", "doQueryWf", new object[] { info }, 1);
            return rm;
        }
    }
}
